html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
caption {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
}
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #666666;
	margin: 0 auto;
}
label {
	float: left;
	width: 120px;
	display: block;
	margin-right: 5px;
	padding-right: 5px;
	padding-top: 2px;
	padding-bottom: 3px;
	color: #333;
	font-family: Arial, Helvetica, sans-serif;
}
label.block {
	display: block;
	float: none;
}
label.giftlabels {
	width:190px;
}
input, select {
	font-size: 13px;
	margin-bottom: 8px;
}
.large_input, select {
	width: 325px;
}
.large_input_select {
	width: 330px;
}
.large_input_gift {
	width: 275px;
}
.large_input_gift_select {
	width: 280px;
}
.large_input_pay {
	width: 275px;
}
.large_input_pay_select {
	width: 280px;
}
.small_input {
	width: 157px;
}
.small_input_pay {
	width: 135px;
}
.phone {
	width: 102px;
}
#city_tag {
	clear: left;
}
#city_tag input {
	/*width: 325px;*/
}
#recipient1_city_tag input {
	/*width: 275px;*/
}
#recipient1_gift_card select {
	width: 280px;
}
.errors {
	color: #C00;
	font-weight: bold;
}
a {
	color: #249bff;
}
#container {
	width: 914px;
	overflow: hidden;
	margin: 0 auto;
}
#header {
	position: relative;
	margin: 0 auto;
	/*height: 288px;
	padding-right: 10px;
	padding-left: 10px;
	border-right: 1px dotted #D6D6D6;
	border-left: 1px dotted #D6D6D6;*/
}
#header img {width:100%;}
#header img:nth-of-type(1) {display:block;}
#header img:nth-of-type(2), #header img:nth-of-type(3) {display:none;}
#header-conf {
	position: relative;
	margin: 0 auto;
	/*padding-right: 10px;
	padding-left: 10px;*/
	border-right: 1px dotted #D6D6D6;
	border-left: 1px dotted #D6D6D6;
}
#header-conf img {
	width:100%;
}
#header_text {
	position: absolute;
	left: 187px;
	width: 500px;
	top: 90px;
	text-align: center;
	font: bold 40px Georgia, "Times New Roman", Times, serif;
}

#header #giftlink {
	display: none;
	/*position: absolute;
	right: 10px;
	bottom: 6px;*/
}
#main_area {
	margin: 0px auto;
	border-right: 1px dotted #D6D6D6;
	border-left: 1px dotted #D6D6D6;
	border-bottom: 1px dotted #D6D6D6;
	/*padding: 15px 50px;*/
	padding: 10px;
}
#regionLink {
    float: right;
	margin-top: -8px;
    text-align: left;
    width: 200px;
	position: relative;
	z-index: 2;
}
#leftsidebar {
	/*width: 250px;
	margin: 0;
	float: left;
	padding-right: 10px;
	border-right: 1px dotted #D6D6D6;*/
}
#center_area {
	width:100%;
	/*float:right;*/
}
#rightsidebar {
}

.primary {
	background: url('bg-section.gif') repeat-x left top;
	padding-top: 25px;
	margin-bottom: 35px;
}
.secondary {
	padding-left: 75px;
	background: url('bg-step.jpg') no-repeat 4px 3px;
	position: relative;
}
.secondary .number {
	position: absolute;
	top: 7px;
	color: #646462;
	left: 42px;
	font: bold 12px Arial, Helvetica, sans-serif;
	text-align: center;
	width: 15px;
}
h2 {
	font: bold 20px "Arial Black", Gadget, sans-serif;
	border-bottom: 2px solid #DCE2E2;
	padding-bottom: 5px;
	margin-bottom: 25px;
	display: block;
}
#TV {
	width: 100%;
	/*padding-bottom: 25px; 
	border-bottom: 2px solid #DBE1E1;*/
	font-size: 12px;
}
#auto_smallarea {
	font-size: 10px;
	width: 120px;
	padding: 6px;
	border-right: 1px solid #DCE2E2;
	border-left: 1px solid #DBE1E1;
	position: absolute;
	top: 51px;
	right: 0px;
}
.mouse {
	font-size: 0.8em;
}
.helper {
	float: left;
    margin: -8px 0 10px 130px;
}
.offer {
	margin: 5px 0 10px 20px;
}
.lmarg25px {
	margin-left: 25px;	
}
#card_table {
	margin-bottom: 20px;
	border-top: 3px solid #D6D6D6;
	border-right: 2px solid #D6D6D6;
	border-bottom: 1px solid #D6D6D6;
	border-left: 3px solid #D6D6D6;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	margin-top: 6px;
}
.cards {
	padding: 8px;
	border-right: 1px solid #D6D6D6;
}
.radios {
	background: #D6D6D6;
	padding: 5px;
}
.billmetext {
	bottom: -15px;
	display: block;
	position: absolute;
	right: 165px;
	width: 250px;
	font-size: 12px;
}
#ssl_link {
	position: absolute;
	top: 60px;
	right: 10px;
}
.optin_question , .optin_answer{
	padding: 8px 5px;
	border-bottom: 1px solid #DBE1E1;
}
#recipient1 {
	padding: 12px;
	border: 2px solid #999;
	height:575px;
	background-color: #FFFFCF;
}
.recipient_img {
	margin-left: 15px;
	margin-right: 15px;
	display: block;
}
.recipient_right  {
	position:absolute;
	margin-left: 150px;
	display: block;
	width: 375px;
	top: 15px;
}
.recipient_headline  {
	font-family: Verdana, Geneva, sans-serif;
	color: #F00;
	font-style:italic;
	font-size: 24px;
	font-weight: bold;
}
.recipient_subheadline  {
	font-family: Verdana, Geneva, sans-serif;
	color: #000;
	font-style:normal;
	font-size: 16px;
	font-weight: bold;
	margin-bottom:15px;
}
.recipient_desc {
	font-size: 14px;
}
.recipient_offer {
	font-size: 14px;
	padding-top: 5px;
	padding-bottom: 5px;
}
.recipient_disclaimer {
	font-size: 10px;
}
#recipient1_form {
	margin-top:20px;
}
#sell_area {
	padding: 12px;
	border: 2px solid #DCE2E2;
	height:180px;
	background-color: #FFFADD;
}
.cross_sell_img {
	width: 80px;
	margin-left: 15px;
	margin-right: 15px;
	display: block;
}
.cross_sell_right  {
	position:absolute;
	margin-left: 125px;
	display: block;
	width: 400px;
	top: 15px;
}
.cross_sell_headline  {
	font-family:Georgia, "Times New Roman", Times, serif;
	color: #5FC3E7;
	font-style:italic;
	font-size: 20px;
	font-weight: bold;
	margin-bottom:15px;
}
.cross_sell_desc {
	font-size: 16px;
}
.cross_sell_offer {
	font-size: 16px;
	padding-top: 5px;
	padding-bottom: 5px;
}
.cross_sell_disclaimer {
	font-size: 10px;
}
#auto_submit {
	background: url(none);
	margin-right: 75px;
}
#renew_include {
	/*font-size: 11px;*/
	padding-top: 15px;
}
#unmailed_iisues {
	font-size: 11px;
	color: #666;
	padding-top: 5px;
}
#Submit_button {
	text-align: center;
	margin-top: 35px;
}
#footer {
	font-size: 11px;
	color: #666;
	text-align: left;
	margin: 20px 150px;
}
#main_subscription_area {
	width: 647px;
	display: block;
	height: auto;
	margin: 0 auto;
	/*float: right;*/
}
#main_conf_area {
	width: 700px;
	display: block;
	height: auto;
	margin: 0 auto;
	/*float: right;*/
}
.clearfloat {
	clear: both;
	float: none;
}
.hr {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #DCE1E2;
	line-height: 1px;
	margin-top: 5px;
	margin-bottom: 5px;
}
div.column1 {
	width: 350px;
	display: block;
	float: left;
	line-height: 45px;
	background-color: transparent;
	padding-left: 25px;
}
div.column2 {
	display: block;
	width: 125px;
	float: left;
	text-align: center;
	line-height: 45px;
	background-color: transparent;
}
div.column3 {
	display: block;
	float: left;
	width: 125px;
	text-align: center;
	line-height: 45px;
	background-color: transparent;
}
.grey_bg {
	background-color: #DCE1E2;
	font-weight: bold;
}
#autorenew {
	font-size: 10px;
	width: 120px;
	padding: 6px;
	top: 0px;
	right: 0px;
	border: 1px solid #DCE2E2;
}
#conf {
	padding-bottom: 25px;
}
.primary-conf {
	padding-top: 25px;
	margin-bottom: 35px;
}
.secondary-conf {
	padding-left: 75px;
	position: relative;
}
.wrapper {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #DCE1E2;
	width: 680px;
	margin-right: auto;
	margin-left: auto;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #DCE1E2;
	padding-right: 10px;
	padding-left: 10px;
}
#main_confirmation_area .primary #miniOffers td {
	border: 2px solid #DCE1E2;
	border-radius:8px;
}
.header_bg {
	background-color: #F3F3F3;
	width: 100%;
}
.extraSmall {
	font-size:9px;
}
.red-bold {
	color:#F00;
	font-weight:bold;
}
.mod-impulse { position:relative; padding:25px 20px; width:515px; color:#333;  border:4px solid #dce1e2; background: #fff9dd top left repeat-x; }
.mod-impulse img.magcov { float:left; margin:0 12px 10px 65px; width:100px; height:136px; }
.mod-impulse img.magoffer { position:absolute; top:28px;  left:6px; width:79px; height:89px; }
.mod-impulse h3 { margin:0 0 0 5px; font:bold italic 22px Georgia; color:#ff0024; }
.mod-impulse h4 { font-size:13px; }
.mod-impulse p { margin:5px 0 20px; }
.mod-impulse p.footnote { position:relative; left:20px; margin-bottom:0; width: auto; }
.mod-impulse label { font-weight:bold; font-size:14px; width:325px; }
.mod-impulse input { vertical-align:middle; }
.mod-impulse label span { font-size:15px; text-transform:uppercase; }
.cf:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
* html .cf { height: 1%; }
.cf { /*IE7 fix*/ display: inline-block; }
.cf { display: block; }
.cfh { margin: auto; }
.footnote { margin:5px 0 10px 110px; width:300px; }
.footnote em { color:#ff0024; }
.footnote { font-size:10px; }

#payment_types {background:url('background_cc_options.png') no-repeat; height:96px; width:241px; overflow:hidden;}
.pay_type {float:left; display: block; text-align:center; vertical-align:middle; width:60px; line-height:20px; font:normal 10px/13px "helvetica neue", helvetica, arial, sans-serif;}

.required {
	color: #900;
}
.section_info {
	margin-bottom: 25px;
}
.xs-show {
	display:none;
}

@media (max-width: 768px) {
#container {
	width: 100%;
}
}
@media (max-width: 640px) {
#main_subscription_area {
	width:95%;
}
#main_conf_area {
	width:95%;
}
#regionLink {
	float:none;
	margin:0 0 10px 0;
	width:100%;
}
#payment_information label:first-of-type {
	float:none;
}
label {
	width:40%;
	padding-right:0;
	margin-right:0;
}
.large_input, select {
	width:55%;
}
.large_input_select {
	width:57%;
}
.phone {
	width:16%;
}
.helper {
	margin:-8px 0 10px 40%;
}
.small_input_pay {
	width:26%;
}
#footer {
	margin:0;
}
.xs-show {
	display:block;
}
}
@media (max-width: 600px) {
#header img:nth-of-type(2) {display:block;}
#header img:nth-of-type(1), #header img:nth-of-type(3) {display:none;}
}
@media (max-width: 480px) {
#ssl_link {
	right:0;
}
#tv_message {
	font-size:12px;
}
#auto_submit {
	margin:0;
}
.secondary-conf {
	padding:0;
}
.phone {
	width:13%;
}
input[type=radio] {
	float:left;
}
#TV br {
	clear:both;
}
}
@media (max-width: 360px) {
.secondary {
	padding:0;
}
.secondary h2 {
	padding-left:75px;
}
#ssl_link {
	display:none;
}
#header img:nth-of-type(3) {display:block;}
#header img:nth-of-type(1), #header img:nth-of-type(2) {display:none;}
}
@media (max-width: 320px) {
.secondary h2 {
	font-size:18px;
}
}